<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .div_1{
        position: relative;
        display: flex;
        flex-direction: column;   
    }
    .time{
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        background-color: #3b3b3b;
        padding: 4px 8px;
        color: #fff;
        opacity: 0.9;
    }
    .main{
        display: grid;
        grid-template-columns: auto auto;
        gap: 10px;
        width: 100%;
        padding: 8px;
    }
    .icon{
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate(-45%, -50%);
        width: 100px;
    }
    a{
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #333;
        padding-left: 10px;
        display: flex;
        padding-bottom: 10px;
        text-decoration: none;
    }
</style>
<body>
    <section>
        <div class="main">
            <div class="div_1"> 
                <img src="images/c-ronaldo.jpg">
                <a href="google.com">C. Ronaldo khoe thân hình đẹp</a>
                <p class="time">02:49</p>
                <a>
                    <img class="icon" src="images/nut_play_m.png" alt="">
                </a>
            </div>
            <div class="div_1">
                <img src="images/cc-4.jpg">
                <a href="google.com">Phim mới "Gửi người yêu cũ" của Hồ Ngọc Hà</a>
                <p class="time">17:02</p>
                <a>
                    <img class="icon" src="images/nut_play_m.png" alt="">
                </a>
            </div>
            <div class="div_1">
                <img src="images/cc2.jpg">
                <a href="google.com">De Gea bó tay bởi tuyệt phẩm của Sow</a>
                <p class="time">00:42</p>
                <a>
                    <img class="icon" src="images/nut_play_m.png" alt="">
                </a>
            </div>
            <div class="div_1">
                <img src="images/IMG8274.jpg">
                <a href="google.com">Rooney lập siêu phẩm nã đại bác</a>
                <p class="time">00:41</p>
                <a>
                    <img class="icon" src="images/nut_play_m.png" alt="">
                </a>
            </div>
        </div>
    </section>
</body>
</html>